<!DOCTYPE html>
<html lang="pl">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Portal Samobronadlakobiet.edu.pl został stworzony dla kobiet. Poświęcony jest zagadnieniom obrony koniecznej, użycia gazów pieprzowych, paralizatorów i kubotanów.">
    <meta name="keywords" content="samoobrona dla kobiet, podstawy samoobrony, gaz pieprzowy, bezpieczeństwo">
    <meta name="author" content="Samoobronadlakobiet">
    <title>Samoobrona dla kobiet bez tajemnic – Samoobronadlakobiet.edu.pl</title>
    <link rel="icon" type="image/png" href="favicon-32x32.png" sizes="32x32" />
    <link rel="icon" type="image/png" href="favicon-16x16.png" sizes="16x16" />
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
        crossorigin="anonymous">
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900&amp;subset=latin-ext" rel="stylesheet">
    <!-- Font Awesome CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/c7262a9868.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/styles.css">
    <link href="../dist/css/styles.css" rel="stylesheet">
</head>

<body>
    <div id="preloader" class="preloader">
        <noscript>
            Do pełnej funkcjonalności strony potrzebujesz włączonej obsługi skryptów. Tu znajdziesz <a href="http://www.enable-javascript.com/pl/"
                target="_blank"> instrukcje, które pozwolą Ci włączyć skrypty w Twojej przeglądarce</a>.
        </noscript>
        <div class="bubbles"></div>
    </div>
    <header>
        <div class="container">
            <div class="row">
                <div class="logo">
                    <a href="index.html">
                        <picture>
                            <source srcset="img/logo-mobile.png" media="(max-width: 767px)">
                            <source srcset="img/logo-desktop.png">
                            <img src="img/logo-desktop.png" alt="Samoobrona dla kobiet">
                        </picture>
                    </a>
                </div>
            </div>
        </div>
        <nav class="navbar navbar-default">
            <div class="container">
                <div class="row">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse" aria-expanded="false"><i class="fa fa-bars" aria-hidden="true"></i></button>
                    </div>
                    <div class="collapse navbar-collapse" id="navbar-collapse">
                        <ul class="nav navbar-nav">
                            <li><a href="gazy-pieprzowe.html">Gazy pieprzowe</a></li>
                            <li><a href="paralizatory.html">Paralizatory</a></li>
                            <li><a href="kubotany.html">Kubotany</a></li>
                            <li><a href="samoobrona.html">Samoobrona</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </nav>
        <div class="container jmod">
            <div class="index-jumbotron">
                <h1>Samoobrona <span>dla Kobiet!</span></h1>
                <div class="content">
                    <img src="img/jumbotron-bg.png" alt="Samoobrona dla Kobiet!">
                    <p>Serwis Samoobrona Dla Kobiet powstał dla Ciebie, jeżeli należysz do grona kobiet zdających sobie sprawę
                        z codziennych niebezpieczeństw i chcących wiedzieć, jak skutecznie oraz legalnie obronić się w sytuacji
                        zagrożenia. Do tej pory szeroki asortyment akcesoriów do samoobrony dla kobiet wywoływał u Ciebie
                        mętlik w głowie? Teraz zadanie pytania o gaz pieprzowy czy paralizator jest bardzo proste! Ekspercki
                        zespół damsko-męski z Samoobrony Dla Kobiet stworzył dla Ciebie ciekawe poradniki o narzędziach do
                        samoobrony i infografiki, z których dowiesz się, na czym polega skuteczna obrona konieczna i jakie
                        legalne narzędzia do samoobrony masz na wyciągnięcie ręki. W serwisie znajdziesz odpowiedzi na nurtujące
                        Cię pytania dotyczące gazów pieprzowych, paralizatorów i kubotanów, a także najważniejsze informacje
                        o podstawach samoobrony. Gdybyś potrzebowała dodatkowych informacji, jesteśmy w kontakcie!</p>
                    <div class="info">
                        <i class="fa fa-phone" aria-hidden="true"></i>
                        <p class="h2">Masz pytanie?</p>
                        <p>Zapytaj naszą ekspertkę!</p>
                        <a href="tel:0048717575999">71 757 59 99</a>
                    </div>
                </div>
            </div>
        </div>
        <a class="scroll" href="#przemoc" data-scroll="section-page"></a>
    </header>
    <main>
        <section id="przemoc" class="violence">
            <div class="container">
                <h2>Procent kobiet, które doświadczyły przemocy</h2>
                <p>Ze strony stałego partnera przynajmniej raz w ich wspólnym życiu.</p>
                <div class="row continents">
                    <div class="col-xs-6 col-sm-4 col-md-2">
                        <figure>
                            <img class="img-responsive center-block" src="img/north-america.png" alt="Północna Ameryka">
                            <figcaption>
                                <p>Północna Ameryka <span>7-32%</span></p>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="col-xs-6 col-sm-4 col-md-2">
                        <figure>
                            <img class="img-responsive center-block" src="img/south-america.png" alt="Ameryka Łacińska i Karaiby">
                            <figcaption>
                                <p>Ameryka Łacińska i Karaiby <span>14-38%</span></p>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="col-xs-6 col-sm-4 col-md-2">
                        <figure>
                            <img class="img-responsive center-block" src="img/europe.png" alt="Europa">
                            <figcaption>
                                <p>Europa <span>13-46%</span></p>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="col-xs-6 col-sm-4 col-md-2">
                        <figure>
                            <img class="img-responsive center-block" src="img/africa.png" alt="Afryka">
                            <figcaption>
                                <p>Afryka <span>6-64%</span></p>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="col-xs-6 col-sm-4 col-md-2">
                        <figure>
                            <img class="img-responsive center-block" src="img/asia.png" alt="Azja">
                            <figcaption>
                                <p>Azja <span>6-67%</span></p>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="col-xs-6 col-sm-4 col-md-2">
                        <figure>
                            <img class="img-responsive center-block" src="img/australia.png" alt="Oceania">
                            <figcaption>
                                <p>Oceania <span>17-68%</span></p>
                            </figcaption>
                        </figure>
                    </div>
                </div>
                <div class="row women">
                    <div class="col-md-5">
                        <div class="row victims">
                            <div class="col-xs-6 col-sm-6">
                                <figure>
                                    <img class="img-responsive center-block" src="img/2na3.png" alt="2 na 3 ofiary morderstw">
                                    <figcaption>
                                        <p>2 na 3 ofiary morderstw w rodzinie, to kobiety zamordowane przez swoich stałych partnerów.</p>
                                    </figcaption>
                                </figure>
                            </div>
                            <div class="col-xs-6 col-sm-6">
                                <figure>
                                    <img class="img-responsive center-block" src="img/1na3.png" alt="1 na 3 kobiety">
                                    <figcaption>
                                        <p>1 na 3 kobiety doświadczyła przemocy psychicznej/seksualnej przynajmniej raz w swoim
                                            życiu.
                                        </p>
                                    </figcaption>
                                </figure>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-2"><img class="img-responsive center-block" src="img/poszukiwanie-pomocy.png" alt="Poszukiwanie pomocy"></div>
                    <div class="col-md-5">
                        <p><span class="h2">W większości krajów, mniej niż 40% kobiet, będących ofiarami przemocy, poszukiwało pomocy</span></p>
                        <p>A mniej niż 10% z nich poszukiwało pomocy na policji.</p>
                    </div>
                </div>
                <div class="row charts">
                    <div class="col-sm-7">
                        <div class="collected-information">
                            <p>Liczba państw, w których zbiera się informacje na temat przemocy wobec kobiet:</p>
                            <ul>
                                <li><span>w latach 2005-2014:</span> <span class="bar-chart-1"></span> <span>89</span></li>
                                <li><span>w latach 1995–2004:</span> <span class="bar-chart-2"></span> <span>44</span></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-sm-5">
                        <div class="enacted-act">
                            <p>Liczba państw, w których uchwalono ustawy na temat:</p>
                            <ul>
                                <li>przemocy w rodzinie – <span>119</span></li>
                                <li>molestowania seksualnego – <span>125</span></li>
                                <li>gwałtów małżeńskich – <span>52</span></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <a class="scroll" href="#najczesciej-wyszukiwane" data-scroll="section-page"></a>
        </section>
        <section id="najczesciej-wyszukiwane" class="most-searched">
            <div class="container">
                <h2>Najczęściej <span>wyszukiwane</span></h2>
                <div class="row icons">
                    <div class="item">
                        <figure>
                            <a href="samoobrona.html" rel="nofollow"><img class="img-responsive" src="img/tabletka-gwaltu.png" alt="Tabletka gwałtu"></a>
                            <figcaption>
                                <h2><a href="samoobrona.html">Tabletka gwałtu</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="paralizatory.html" rel="nofollow"><img class="img-responsive" src="img/cena-paralizatora.png" alt="Cena paralizatora"></a>
                            <figcaption>
                                <h2><a href="paralizatory.html">Cena paralizatora</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="samoobrona.html" rel="nofollow"><img class="img-responsive" src="img/kurs-samoobrony.png" alt="Kurs samoobrony"></a>
                            <figcaption>
                                <h2><a href="samoobrona.html">Kurs samoobrony</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="gazy-pieprzowe.html" rel="nofollow"><img class="img-responsive" src="img/gaz-zelowy.png" alt="Gaz żelowy"></a>
                            <figcaption>
                                <h2><a href="gazy-pieprzowe.html">Gaz żelowy</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="samoobrona.html" rel="nofollow"><img class="img-responsive" src="img/sztuki-walki.png" alt="Sztuki walki"></a>
                            <figcaption>
                                <h2><a href="samoobrona.html">Sztuki walki</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="gazy-pieprzowe.html" rel="nofollow"><img class="img-responsive" src="img/legalny-gaz.png" alt="Czy gaz pieprzowy jest legalny?"></a>
                            <figcaption>
                                <h2><a href="gazy-pieprzowe.html">Czy gaz pieprzowy jest legalny?</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="samoobrona.html" rel="nofollow"><img class="img-responsive" src="img/techniki-samoobrony.png" alt="Techniki samoobrony"></a>
                            <figcaption>
                                <h2><a href="samoobrona.html">Techniki samoobrony</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                    <div class="item">
                        <figure>
                            <a href="kubotany.html" rel="nofollow"><img class="img-responsive" src="img/kubotan.png" alt="Kubotan"></a>
                            <figcaption>
                                <h2><a href="kubotany.html">Kubotan</a></h2>
                            </figcaption>
                        </figure>
                    </div>
                </div>
                <div class="text-center btn-read-more">
                    <button type="button" class="btn btn-lg btn-info">Czytaj więcej</button>
                </div>
            </div>
        </section>
        <section id="czytaj-wiecej" class="read-more">
            <div class="container">
                <h2>Samoobrona dla kobiet - więcej informacji</h2>
                <div class="row content">
                    <div class="col-md-4">
                        <p>Samobronadlakobiet.edu.pl powstała dla kobiet zainteresowanych tematem samoobrony i legalnych narzędzi
                            do obrony koniecznej. W eksperckich poradnikach, skierowanych do kobiet w każdym wieku, piszemy
                            o tym, jak używać gazów pieprzowych i paralizatorów, czy gazy pieprzowe, kubotany, paralizatory
                            i kastety są legalne, a także o tym, jakie narzędzia do samoobrony są skuteczne, bezpieczne i
                            proste w użyciu. Jednym z takich legalnych środków jest gaz pieprzowy. W poradniku o gazach pieprzowych
                            piszemy, czym kierować się podczas wyboru gazu pieprzowego, na jakie parametry tego środka do
                            samoobrony zwracać baczną uwagę i gdzie kupić gaz pieprzowy, aby nie zostać oszukaną i nie trafić
                            na produkt, który nie zapewni nam bezpieczeństwa. Jeżeli zastanawiasz się nad wyborem gazu pieprzowego
                            w chmurze, strumieniu bądź żelu, rozwiejemy Twoje wątpliwości!</p>
                    </div>
                    <div class="col-md-4">
                        <p>Paralizatory to jedne z najpopularniejszych środków do samoobrony dla kobiet. Wyjaśniamy, jak wybrać
                            paralizator i jakie są dostępne rodzaje paralizatorów na rynku. Po przeczytaniu naszego artykułu
                            będziesz wiedzieć, jak działa paralizator i jak poprawnie oraz zgodnie z prawem go używać. Dowiesz
                            się także, czy paralizator jest bezpieczny i czym jest tajemniczo brzmiący taser. Udostępniamy
                            Ci ekspercką wiedzę, dzięki której porównanie paralizatora i gazu pieprzowego nie będzie już
                            dla Ciebie trudne. Jeżeli interesują Cię kubotany (tzw. długopisy taktyczne), piszemy o ich wielofunkcyjności
                            i odpowiadamy na pytanie, czy japońskie kubotany są legalne w Polsce. Używanie kubotanu do samoobrony
                            ma swoje wady i zalety, które staraliśmy się jak najlepiej wyjaśnić, aby każda kobieta mogła
                            zdecydować, czy jest to dla niej najlepsze narzędzie do samoobrony. Z naszego poradnika dowiesz
                            się, czy kubotan jest bezpieczny i jak go używać, aby sprawić, że obezwładniony napastnik nie
                            będzie w stanie podjąć kontrataku lub skłonić go do wycofania się.</p>
                    </div>
                    <div class="col-md-4">
                        <p>Zdajemy sobie również sprawę, że niebezpieczne sytuacje mogą spotkać kobiety także w Internecie,
                            dlatego ostrzegamy Cię przed cyberstalkingiem, wyjaśniając, jak zapobiegać cyberstalkingowi,
                            chroniąc swoją prywatność w mediach społecznościowych i bezpiecznie korzystając z portali randkowych.
                            Z ekspercką wiedzą Samoobronydlakobiet.edu.pl podwyższysz swój poziom bezpieczeństwa zarówno
                            online, jak i offline!</p>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="container">
            <h2>Znajdź <span>pomoc na:</span></h2>
            <div class="social">
                <a href="https://www.facebook.com/Skutecznasamoobrona/"><i class="fa fa-facebook" aria-hidden="true"></i></a>
                <a href="https://www.youtube.com/user/SpyShopPoland"><i class="fa fa-youtube" aria-hidden="true"></i></a>
                <a href="https://plus.google.com/+SpyshopPlsklep"><i class="fa fa-google-plus" aria-hidden="true"></i></a>
            </div>
            <p>Samoobronadlakobiet.edu.pl to portal zawierający poradniki na temat samoobrony. Każda kobieta odnajdzie tu mnóstwo
                wartościowych informacji na temat legalnych narzędzi samoobrony, uwarunkowań prawnych, sposobach obrony koniecznej,
                a także wiele innych odpowiedzi na nurtujące ją pytania związane z codziennym bezpieczeństwem.</p>
            <p class="copyright">Copyright © 2016 Spy Shop · Wszelkie prawa zastrzeżone</p>
        </div>
    </footer>
    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa"
        crossorigin="anonymous"></script>
    <!-- Custom scripts -->
    <script src="js/all.js"></script>
    <script src="../dist/js/all.js"></script>
    <!-- Smartsupp -->
    <script type="text/javascript">
        var _smartsupp = _smartsupp || {};
        _smartsupp.key = "d9a2d393ffe145f1072b426cdf9719e13640e77a";
        window.smartsupp || (function (d) {
            var s, c, o = smartsupp = function () {
                o._.push(arguments)
            };
            o._ = [];
            s = d.getElementsByTagName('script')[0];
            c = d.createElement('script');
            c.type = 'text/javascript';
            c.charset = 'utf-8';
            c.async = true;
            c.src = '//www.smartsuppchat.com/loader.js';
            s.parentNode.insertBefore(c, s);
        })(document);
    </script>
    <!-- Google Tag Manager -->
    <script>
        (function (w, d, s, l, i) {
            w[l] = w[l] || [];
            w[l].push({
                'gtm.start': new Date().getTime(),
                event: 'gtm.js'
            });
            var f = d.getElementsByTagName(s)[0],
                j = d.createElement(s),
                dl = l != 'dataLayer' ? '&l=' + l : '';
            j.async = true;
            j.src =
                'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
            f.parentNode.insertBefore(j, f);
        })(window, document, 'script', 'dataLayer', 'GTM-KJGXJJ');
    </script>
    <!-- End Google Tag Manager -->
    <!-- Google Tag Manager (noscript) -->
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-KJGXJJ" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
    <!-- End Google Tag Manager (noscript) -->
</body>

</html>